package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20025ReqBean {
	private String imei;
	private String handset_parameter;
	public String getImei() {
		return imei;
	}
	public void setImei(String imei) {
		this.imei = imei;
	}
	public String getHandset_parameter() {
		return handset_parameter;
	}
	public void setHandset_parameter(String handset_parameter) {
		this.handset_parameter = handset_parameter;
	}
	@Override
	public String toString() {
		return "Prot20025ReqBean [imei=" + imei + ", handset_parameter=" + handset_parameter + "]";
	}

}
